@charset "utf-8";
/* CSS Document */

/* 
-------------------------------------------------------------- */
h2{
	color:#ED1E78;
	background:url(../img_top/marker-red.jpg) no-repeat 5px 8px;
	font-size:22px;
	padding:0 0 10px 30px;
	clear:both;
}
h3{
	padding-bottom:10px;
	color:#ED1E78;/* 文字色ピンク */
}
div#main ul.pinkbar{
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
div#main ul.pinkbar a{
	color:#fff;
}
div#main ul.pinkbar li{
	padding:5px 0;
	background-color:#ED1E78;
	margin-left:5px;
	margin-bottom:20px;
	float:left;
	/* 角丸にする */
	border-radius:5px;         /* CSS3 */
	-moz-border-radius:5px;    /* Firefox */
	-webkit-border-radius:5px; /* Safari,Chrome */
}
div#main ul.pinkbar li.li01{
	width:180px;
}
div#main ul.pinkbar li.li02{
	width:320px;
}
div#main ul.pinkbar li.li03{
	width:100px;
}
div.collection{
	padding-bottom:20px;
}
div.collection p{
	padding-bottom:20px;
}
div.collection p.midashi{
	padding-bottom:20px;
	font-size:18px;
	font-weight:bold;
}
div.collection p.midashi span.bold-red{
	color:red;
}
div.collection p.midashi span.normal{
	font-size:16px;
	font-weight:lighter
}
div.collection div.box{
	padding:0 10px 0px 40px;
}
div.collection dl dt{
	font-weight:bold;
}
div.collection dl dd{
	padding-bottom:20px;
}
a.adobe{
	background:url(../img_top/kotira.jpg)no-repeat;
	width:220px;
	height:37px;
	padding-bottom:20px;
	display:block;
	text-indent:-9999px;
}
dt{
	clear:both;
}
dt.yoko{
	float:left;
	clear:both;
	width:60px;
}
dd.yoko{
	float:left;
	width:570px;
}
dt.yoko2{
	float:left;
	clear:both;
	width:100px;
}
dd.yoko2{
	float:left;
	width:530px;
}
div.collection dl dd.semai{
	padding-bottom:0px;
}
span.pink{
	color:#ED1E78;/* 文字色ピンク */
}
span.nomal{
	font-weight:normal;
}
a.wacom{
	color:#ED1E78;/* 文字色ピンク */
	font-size:18px;
	font-weight:bold;
}
li.hiroi{
	padding-bottom:10px;
}
div.collection p.award-hr{
	padding-bottom:5px;
	border-bottom:solid 1px #8b4513;
}
div.collection p.award-p{
	padding:5px 0;
}
div.award{
	clear:both;
	padding:15px 0 15px 0;
	border-top:6px dotted #CC3;
	border-bottom:6px dotted #CC3;
}
a.MAP{
	padding: 0 20px;
	margin-left: 20px;
	color: white;
	background: #9776bb;
	font-size: 8px;
}